<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.2001"/>
    <ToolsList>
<ToolsInfo 
    	id="30026" 
		IDS="fangdaohao"
    	Show="1" 
		ExcludeSystem="WindowXP+Win64;Window2003;Window2000;Windows2008;Windows8Later;"
		GroupID="4"
    	Name="游戏保险箱" 
    	Description="保护游戏网银帐号安全" 
    	IconPath="360SafeBox_10_52.png" 
		IconPath_32="360SafeBox_10_32.png" 
    	AppPath="AutoFind" 
    	Param="" 
	    Pdown32="http://down.360safe.com/safebox/SafeboxSetup6_0.exe"
		Pdown64="http://down.360safe.com/360box/safeboxbeta6_0x64.exe"
		InstallSilentParam=" /S "
		InstallParam=" /NORESTART /SETVENDOR 360 /SETDIR "
		InstallPath=""		
		RegAppPathRoot="HKEY_LOCAL_MACHINE"
		RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\safebox.exe"
		RegAppPathName="Path"
		RegAppName="safebox.exe"
		CHKFile=""
		UninstallRegRoot="HKEY_LOCAL_MACHINE"
		UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\safebox"
		UninstallRegName="UninstallString"		
		Order="105"
		UninstallType="1"
		Recommand="1"
		RecommandOrder="6"
		
		
    />	
	  </ToolsList>
  
</AdvTools>